
body{
    background-image: url(ApellidoNombre/src/video_games-169030.png);
}

h2{
    text-align: center;
    margin: 20px;
    font-weight: bold;
    font-style: italic;
    color:#ffc045;

}

.eq {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

label{
    color: #ffc045;
}
label , input{
    width: 100%;

}

.eq div{
    background-color:  black;
    width: 30%;
    margin-left: 35%;

}